from rest_framework import serializers
from .models import ClientesA24

class ClientesA24Serailizer(serializers.ModelSerializer):
    class Meta:
        model =ClientesA24
        fields = ('RFC', 'Nombre','Activo','fecha_baja',)


class SerialiazerA24(serializers.ModelSerializer):
    pass